/* Common styles for content pages (most of which are linked in the footer) */

.content-asset-container h2 {
    font-size: 40px;
    font-weight: 600;
    letter-spacing: -.02em;
    margin-bottom: 33px;
    margin-top: 3px;
}
.content-asset-container p {
    font-size: 14px;
    line-height: 1.4em;
    margin-bottom: 19px;
}
.content-asset-container.container .content-page .content-link {
    color: contente2002e;
    font-size: 14px;
}
.content-asset-container.container .content-page .content-link:hover {
    text-decoration: none;
}
.content-page {
    padding: 8px 20px 0;
}
.content-page .bold {
    font-weight: bold;
}
.content-page h3 {
    font-size: 24px;
    font-weight: 600;
    margin: 31px 0 17px;
}
.content-page ul {
    padding: 0 0 0 43px;
    margin-top: 19px;
}
.content-page li {
    font-size: 9px;
    line-height: 3.6em;
}
.content-page li span, .content-page address {
    font-size: 14px;
    line-height: 1.4em;
}
.content-page .btn {
    padding: 17px 15px;
    border-radius: 5px;
    font-size: 14px;
    font-weight: 600;
}
.content-page .btn-container {
    text-align: center;
}

@media screen and (max-width: 768px) {
    .content-page {
        margin-top: 116px;
        padding: 0 10px;
    }
    
    .content-page h3 {
        margin: 38px 0 15px;
    }

}